Subject: Serial IO focusing
From: [email-masked] (mark koi)

21 Aug 1997 21:50:17 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.01 [en] (Win95; U)
Original-To: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

I had a program under DOS which controlled a serial port using a polling

method.  Now I am trying to use gnu-win32, and I see no libraries for
things like outp(), inp().  Can someone steer me in the right direction
for
examples/how-tos for controlling a serial port in WIN95.  The
application
does not have to be windows based.

Thanks and I would appreciate help cause I am lost.

[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".